Bug 1158902 - sapconf does not activate "sap-netweaver" tuned profile
Summary: sapconf does not activate "sap-netweaver" tuned profile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sapconf
Version: 6.6
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1158407
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-30 13:27 UTC by Jan Kurik
Modified: 2014-11-18 15:34 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Prior to this update, the sapconf package was not updated to reflect the changes made to the profiles of the tuned daemon for SAP NetWeaver. As a consequence, the activation of a tuned profile searched for the deprecated "sap" profile and therefore failed. With this update, using the "sapconf" command installs the tuned-profiles-sap package if it is not already installed, and the TUNED_SAP_PROFILE variable has been changed to "sap-netweaver". As a result, sapconf now properly uses the "sap-netweaver" profile and activating a tuned profile proceeds as expected.
Clone Of: 1158407
Environment:
Last Closed: 2014-11-12 08:28:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1848 normal SHIPPED_LIVE sapconf bug fix update 2014-11-12 13:27:58 UTC

Description Jan Kurik 2014-10-30 13:27:34 UTC
This bug has been copied from bug #1158407 and has been proposed
to be backported to 6.6 z-stream (EUS).

Comment 3 Jan Grulich 2014-11-03 07:35:02 UTC
Fixed in sapconf-0.98-3.el6_6.

Comment 6 Jan Grulich 2014-11-06 14:21:29 UTC
Properly fixed in sapconf-0.98-4.el6_6.

Comment 10 errata-xmlrpc 2014-11-12 08:28:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-1848.html


Note You need to log in before you can comment on or make changes to this bug.